/*
Theme Name: housesang-child
Description: housesang child 
Author: Jay Nguyen
Template: housesang
Version: 1.0.0
Text Domain: housesang-child
*/ 

@font-face {
    font-family: 'Renner';
    src: url('./fonts/Renner-it-Book.eot');
    src: url('./fonts/Renner-it-Book.eot?#iefix') format('embedded-opentype'),
        url('./fonts/Renner-it-Book.woff2') format('woff2'),
        url('./fonts/Renner-it-Book.woff') format('woff'),
        url('./fonts/Renner-it-Book.ttf') format('truetype'),
        url('./fonts/Renner-it-Book.svg#Renner-it-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: 'Renner'!important;
}
#pbr-topbar .box-user.pull-left {
    display: none;
}
.button-header.pull-right {
    width: 100%;
}
body #pbr-masthead.pbr-header-absolute {
    background: transparent;
    top: 50px;
}
#pbr-topbar.pbr-topbar-v2 {
    padding: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9999;
    background-color: transparent;
}
#pbr-topbar .button-header ul {
    padding: 0;
    float: left;
    margin-bottom: 0;
}
#pbr-topbar .button-header ul li {
    list-style: none;
    display: inline-block;
    color: #e3e3e3;
    font-size: 14px;
    font-family: 'Renner';
    position: relative;
    margin-right: 22px;
    padding-right: 22px;
}
#pbr-topbar .button-header ul li a {
    clear: both;
    display: block;
    color: #fff;
    font-size: 17px;
    line-height: 25px;
}
#pbr-topbar .button-header .button-bn {
    float: right;
}
.italic {
    font-style: italic;
    font-weight: normal!important;
    font-size: 60px!important;
    font-family: initial;
}
.title-slider div {
    font-size: 60px!important;
}
.des-slider div {
    font-size: 20px!important;
    font-family: 'Renner';
    line-height: 25px!important;
}
.button-header.pull-right {
    width: 100%;
    border-bottom: 1px solid rgba(255,255,255,0.6);
    padding-top: 10px;
    padding-bottom: 7px;
}
#pbr-topbar .button-header ul li:after {
    position: absolute;
    content: "";
    width: 1px;
    height: 25px;
    background-color: rgba(255,255,255,0.5);
    right: 0;
    top: 11px;
}
#pbr-topbar .button-header ul li:last-child:after {
    display: none;
}
.btn-slider div.rev-btn {
    padding-top: 12px!important;
    padding-left: 16px!important;
    padding-right: 16px!important;
    letter-spacing: 1px!important;
}
#pbr-topbar .button-header .button-bn {
    float: right;
    background-color: #ff5a60;
    color: #fff;
    font-size: 13px;
    padding: 11px 47px 8px 21px;
    font-family: 'Renner';
    letter-spacing: 2px;
    position: relative;
    margin-top: 2px;
    transition-duration: 0.5s;
}
#pbr-topbar .button-header .button-bn:after {
    position: absolute;
    content: "";
    background-image: url(./images/iconbt.png);
    width: 26px;
    height: 26px;
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: 9px;
    top: 8px;
}
#pbr-topbar .button-header .button-bn:hover {
    background-color: #ed3f46;
}
.title-section {
    border-bottom: 2px solid #d8d8d8;
    padding-bottom: 50px;
    position: relative;
    margin-bottom: 40px;
}
.title-section:after {
    content: "";
    width: 110px;
    height: 4px;
    background-color: #c69c6d;
    position: absolute;
    bottom: -2px;
    left: 0;
}

.section-tgl .wpb_wrapper {
    color: #777777;
    font-size: 15px;
}
.section-tgl .wpb_wrapper strong {
    color: #222;
    font-size: 17px;
}
.amenities-title {
    font-size: 20px;
    font-family: 'Renner'!important;
    font-weight: bold!important;
    padding-left: 75px;
    position: relative;
    margin-bottom: 31px;
}
.amenities-title:before {
    content: "";
    background-image: url(./images/key.png);
    width: 63px;
    height: 63px;
    position: absolute;
    left: 0;
    background-size: contain;
    top: -26px;
}
.section-tgl .wpb_wrapper p {
    margin-bottom: 20px;
}
.section-tgl ul {
    float: left;
    padding: 0;
    width: 50%;
}
.section-tgl ul li {
    list-style: none;
    font-size: 15px;
    color: #222;
    margin-bottom: 8px;
    padding: 0 20px;
    position: relative;
}

.section-tgl ul li:before {
    content: "";
    width: 10px;
    height: 13px;
    background-image: url(./images/li-key.png);
    position: absolute;
    background-repeat: no-repeat;
    left: 3px;
    top: 7px;
}
.btn-bookroom a:before {
    content: "";
    background-image: url(./images/iconbt2.png);
    position: absolute;
    width: 160px;
    height: 118px;
    top: 10px;
    left: calc(50% - 80px);
    right: auto;
}
.btn-bookroom a{
    position: relative;
}
.btn-bookroom {
    width: 100%;
    background-color: #FF5A60;
    margin-bottom: 45px!important;
}
.btn-bookroom a {
    background-color: #FF5A60!important;
    border: none!important;
    background-image: none!important;
    padding-top: 125px!important;
    text-transform: uppercase;
    color: #fff!important;
    font-size: 14px!important;
    font-family: 'Renner'!important;
    letter-spacing: 1px;
    font-weight: 700;
    padding-bottom: 15px!important;
    width: 100%;
    transition-duration: 0.5s;
}
.box-book {
    margin-top: 123px;
}
.box-book > .vc_column-inner >.wpb_wrapper {
    background-color: #222;
    padding: 35px;
}
.box-book p span {
    color: #c5a47e;
}
.box-book p {
    color: #fff;
    font-size: 15px;
    font-family: 'Renner'!important;
    margin-bottom: 10px!important;
}
.box-inner-book {
    margin-bottom: 0;
}
.video-section .container a.left.fa.fa-angle-left,.video-section .container a.right.fa.fa-angle-right {
    display: none;
}
.video-section .container {
    max-width: 900px;
}
.video-section .element-carousel-video .carousel-video-item .image:before {
    background-color: transparent;
}
.video-section .heading-text {
    font-family: Playfair Display;
    font-size: 55px;
}
.video-section .subtitle:after{
    display: none;
}
.video-section .subtitle {
    float: none!important;
    text-transform: none;
    font-family: 'Renner'!important;
    font-size: 24px;
}
.video-section .widget-text-heading {
    margin-bottom: 10px;
}
.gallery-ss .vc_item .vc_inner {
    margin: 0 7.5px!important;
}
.gallery-ss .vc_carousel-control {
    opacity: 1!important;
}
.gallery-ss .vc_carousel-control span {
    background-color: #fff;
    opacity: 1;
    color: #000;
    border-radius: 50%;
    width: 50px!important;
    height: 50px!important;
}
.gallery-ss .vc_images_carousel .vc_carousel-control .icon-prev:before {
    top: -5px;
}
.gallery-ss .vc_images_carousel .vc_carousel-control .icon-next:before {
    top: -6px;
}
.gallery-ss .vc_images_carousel .vc_carousel-control.vc_right {
    right: 20px;
}
.gallery-ss .wpb_images_carousel {
    margin-bottom: 0;
}

.testimonials-ss .heading-text {
    font-family: Playfair Display;
    font-size: 45px;
}
.testimonials-ss .subtitle {
    font-size: 17px!important;
    margin-bottom: 15px;
}
.testimonials-ss .widget-heading {
    margin-bottom: 7px;
}
.testimonials-ss .container {
    max-width: 1000px;
}
.testimonials-ss .testimonials .testimonials-item:before{
    display: none!important;
}
.testimonials-jay p.testimonials-description:before {
    content: "";
    position: absolute;
    width: 46px;
    height: 50px;
    left: -5px;
    background-image: url(./images/openqt.png);
    background-repeat: no-repeat;
    top: 0;
}
.testimonials-jay p.testimonials-description:after {
    content: "";
    position: absolute;
    right: -5px;
    background-image: url(./images/closeqt.png);
    width: 46px;
    height: 50px;
    background-repeat: no-repeat;
    bottom: 0;
}
.testimonials-jay p.testimonials-description {
    position: relative;
    padding: 15px 50px;
    font-size: 19px;
    color: #222;
    text-align: center;
    margin-bottom: 10px;
}
.testimonials-ss .testimonials-name {
    color: #c5a47e;
    text-transform: uppercase;
    font-size: 20px!important;
    font-weight: 700!important;
    font-family: 'Renner'!important;
    letter-spacing: 1px!important;
    margin-top: 0;
}
.testimonials-ss .testimonials-infor {
    text-align: center;
    width: 100%;
}

.testimonials-ss  .owl-controls .owl-page.active span {
    background: #222;
    border: none;
    width: 10px;
    height: 10px;
}
.testimonials-ss  .owl-controls .owl-page.active {
    position: relative;
    top: 4px;
    padding: 4px;
    border: 1px solid #222;
    border-radius: 50%;
}
.testimonials-ss  .owl-controls .owl-page span {
    display: block;
    width: 11px;
    height: 11px;
    background: transparent;
    border-radius: 50%;
    border: 1px solid #222;
}
.testimonials-ss  .owl-pagination {
    margin-top: 25px;
    margin-bottom: 0;
}
.pbr-footer {
    color: #fff!important;
    background: #222222!important;
    padding-top: 70px;
}
.pbr-footer .widget_media_image {
    margin-bottom: 27px;
}
.pbr-footer ul {
    padding: 0;
    float: left;
    width: 100%;
    padding-bottom: 50px;
    border-bottom: 1px solid #434343;
}
.pbr-footer ul li {
    list-style: none;
    float: left;
    margin-right: 40px;
    font-size: 14px;
    color: #c5a47e;
}
.pbr-footer ul li a {
    color: #fff;
    display: block;
    font-size: 17px;
}
section.pbr-copyright {
    background-color: #222;
    color: #c8c8c8;
    font-size: 15px;
}
section.pbr-copyright .pull-left {
    display: none;
}
.copyright-link.pull-right {
    float: left!important;
    color: #c8c8c8;
    font-size: 15px;
}
.copyright-link.pull-right a {
    color: #c5a47e;
}
.copyright-link.pull-right p {
    margin-bottom: 0;
}
body .pbr-copyright .container {
    padding-top: 28px;
    padding-bottom: 28px;
}
.video-section .widget-text-heading .subtitle {
    text-align: center!important;
}
.hide-desktop {
    display: none;
}
.btn-slider{
    font-size: 14px!important;
    border: 2px solid #fff!important;
    padding: 10px 20px!important;
    color: #fff!important;
    letter-spacing: 1px!important;
    transition-duration: 0.5s!important;
}
.btn-slider:hover {
    background-color: #FF5A60;
    border-color: #FF5A60!important;
}
@media screen and (max-width: 991px){
    .topbar-mobile {
        display: none!important;
    }
    body #pbr-masthead.pbr-header-absolute {
        top: 50px;
        position: absolute;
        z-index: 99;
    }
    #pbr-topbar.pbr-topbar-v2 .container {
        width: 100%;
    }
    .entry-content-page .edit-link {
        display: none;
    }
    #pbr-topbar.pbr-topbar-v2 {
        display: block!important;
    }
    .button-header.pull-right {
        border-bottom: none;
    }
    #pbr-topbar .button-header ul {
        width: 100%;
    }
    #pbr-topbar .button-header .button-bn {
        margin-top: 21px;
    }
    #pbr-topbar .button-header ul li:last-child {
        padding: 0;
        margin: 0;
    }
    .section-tgl .box-book {
        width: 360px;
    }
    .section-tgl .wpb_column.vc_column_container.vc_col-sm-8 {
        width: calc(100% - 360px);
    }

}
@media screen and (max-width: 780px){
    #pbr-topbar .button-header ul li {
        margin-right: 10px;
        padding-right: 10px;
    }
    #pbr-topbar .button-header ul li a {
        font-size: 14px;
        line-height: 21px;
    }
    body #pbr-masthead.pbr-header-absolute {
        top: 38px;
    }
    #pbr-topbar .button-header .button-bn {
        margin-top: 13px;
    }
}
@media screen and (max-width: 767px){
    .section-tgl .wpb_column.vc_column_container.vc_col-sm-8 {
        width: 100%;
        margin-bottom: 30px;
    }
    .section-tgl .box-book {
        width: 435px;
        float: none;
        margin: 0px auto 0;
        clear: both;
    }
    .video-section .heading-text {
        font-size: 40px;
    }
    .video-section .container {
        max-width: 80%;
    }


}
@media screen and (max-width: 620px){
    #pbr-topbar .button-header ul li:nth-child(2) {
        margin: 0;
        padding: 0;
    }
    #pbr-topbar .button-header ul li:after{
        display: none;
    }
    #pbr-topbar .button-header ul li{
        text-align: center;
        width: 50%;
        margin: 0;
        padding: 0;
        float: left;
    }
    #pbr-topbar .button-header .button-bn {
        margin-top: 0;
        position: absolute;
        right: 12%;
        top: 69px;
        z-index: 99;
    }
    body #pbr-masthead.pbr-header-absolute {
        width: 100%;
        top: 130px;
        padding-top: 0;
        padding-bottom: 0;
    }
    body #pbr-masthead.pbr-header-absolute .logo-wrapper {
        line-height: 45px;
        text-align: center;
        float: none!important;
    }
    .title-slider div {
        font-size: 34px!important;
    }
    .title-slider .tp-caption > div {
        display: inline!Important;
    }
    .title-section {
        padding-bottom: 25px;
        margin-bottom: 25px;
        font-size: 35px!important;
    }
    .hide-desktop {
        display: block;
    }
    .hide-mobile {
        display: none;
    }
}
@media screen and (max-width: 500px){
    .section-tgl .box-book {
        width: 100%;
    }
    .testimonials-jay p.testimonials-description {
        padding: 15px 35px;
        font-size: 15px;
        color: #222;
        text-align: center;
        margin-bottom: 10px;
    }
    .testimonials-jay p.testimonials-description:before {
        content: "";
        position: absolute;
        width: 35px;
        height: 41px;
        left: -5px;
        background-image: url(./images/openqt.png);
        background-repeat: no-repeat;
        top: 0;
        background-size: contain;
    }
    .testimonials-jay p.testimonials-description:after {
        content: "";
        position: absolute;
        right: -5px;
        background-image: url(./images/closeqt.png);
        width: 35px;
        height: 50px;
        background-repeat: no-repeat;
        bottom: 0;
        background-size: contain;
    }
    .testimonials-ss .subtitle {
        font-size: 14px!important;
        margin-bottom: 15px;
        padding: 0 15px;
        text-align: center!important;
    }
    .video-section .heading-text {
        font-size: 30px;
    }
    .video-section .container {
        max-width: 96%;
    }
    .video-section {
        padding-top: 50px!important;
        padding-bottom: 50px!important;
    }
    .section-tgl {
        padding-top: 0!important;
    }
    .section-tgl ul {
        width: 100%;
    }

}
@media screen and (max-width: 420px){
    #pbr-topbar .button-header .button-bn {
        right: 6%;
        top: 72px;
    }
}
@media screen and (max-width: 375px){
    #pbr-topbar .button-header .button-bn {
        right: 4%;
        top: 72px;
    }
}
@media screen and (max-width: 370px){
    #pbr-topbar .button-header .button-bn {
        right: 4%;
        top: 72px;
    }
    #pbr-topbar .button-header .button-bn {
        padding: 11px 36px 8px 9px;
    }
    #pbr-topbar .button-header .button-bn:after {
        width: 22px;
        height: 22px;
        margin-left: 7px;
        top: 10px;
    }
    #pbr-topbar .button-header ul li a {
        font-size: 13px;
    }
    .title-slider div {
        font-size: 27px!important;
    }
    .des-slider div {
        font-size: 17px!important;
    }
}